Name: vkd3d-proton-2.13-7-e068052
Provider: HansKristian-Work
Maintainer: CI
Channel: unstable
File:
- file_name: vkd3d-proton-2.13-7-e068052.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.13-7-e068052/vkd3d-proton-2.13-7-e068052.tar.gz
  file_checksum: d8ce5b5bcbbbcc5ceff87cf13f812554
  file_size: 2685875
  rename: vkd3d-proton-2.13-7-e068052.tar.gz
